/*
 Theme Name: 		PantherHead Child
 Theme URI: 		http://themeforest.net/user/webinpixels/portfolio
 Description:  	PantherHead Child Theme
 Author:       	Jason Via
 Template:     	pantherhead
 Version:     	2.0.0
 Tags:					Dark, Light
 Text Domain:  	pantherhead-child
*/

@import url("../pantherhead/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

=Theme customization starts here
--------------------------------------------------------------

::selection {
	background-color: #1e1e1e;
	color: #fff;
}
HTML {
	/*background-color: #5a2e87;*/
}
BODY {
	background-image: none;
	font-family: 'Open Sans', 'sans-serif';
	font-size: .9em;
	/* min-width: 525px; */
	color: rgb(0,14,62);
	line-height: 1.6em;
}

STRONG.emphasis, B.emphasis {
	font-size: 1.3em;
}
NAV#menu {
	font-family: 'Open Sans', 'sans-serif';
	font-size: 12px;
  font-weight: 700;
	padding-left:260px;
}
BODY.home NAV#menu{
	padding-left:344px;
}

NAV#menu A {
	padding: 0px 15px;
}
NAV#menu B {
	font-weight: 400;
}
TH {
	font-weight: 700;
	vertical-align: bottom;
	line-height: 1em;
	text-decoration: underline;
}


body.single-post .entry>.wrap.first-duty {
    padding: 10px 0 30px;
    font-size: 20px;
    line-height: 150%;
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
}

body.single-post .entry A {
    font-weight: 600;
}



/* Social Media Icons */
.mdicon-facebook { background-image: url('/images/icons/socialmedia/facebook.png'); background-repeat: no-repeat; background-size: contain; display: inline-block; }
.mdicon-flickr { background-image: url('/images/icons/socialmedia/flickr.png'); background-repeat: no-repeat; background-size: contain; display: inline-block; }
.mdicon-linkedin { background-image: url('/images/icons/socialmedia/linkedin.png'); background-repeat: no-repeat; background-size: contain; display: inline-block; }
.mdicon-twitter { background-image: url('/images/icons/socialmedia/twitter.png'); background-repeat: no-repeat; background-size: contain; display: inline-block; }
.mdicon-youtube { background-image: url('/images/icons/socialmedia/youtube.png'); background-repeat: no-repeat; background-size: contain; display: inline-block; }
.mdicon-instagram { background-image: url('/images/icons/socialmedia/instagram.png'); background-repeat: no-repeat; background-size: contain; display: inline-block; }
.mdicon-google-plus { background-image: url('/images/icons/socialmedia/google-plus.png'); background-repeat: no-repeat; background-size: contain; display: inline-block; }

.single-staff_bio .bio-full a {
text-decoration: underline;
}

[class*="sidebarbox widget_"] ul li {
    margin: 0px 0px 6px !important;
    /*padding: 0px 0px 6px !important;*/
}
.sidebar-wraper.pull-right #sidebar {
    padding-left: 12.62445% !important;
}

#top.header-style-secondary, #top.mobile-menu-ready {
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
	position: relative;
}
#top-search-handle a.open-search {
	line-height: 3.5em !important;
	height: 60px  !important;
}

#top.header-style-secondary #menu-bar #menu #eqnav>li>a {
	height: auto; 
	line-height: 5em;
}

#eqnav li ul.standard-menu a {
	padding: 8px 20px;
	line-height: 14px;
}

HEADER#MainHeader {
	background-color: #fafafa;
	height:60px;
	border-bottom: 3px solid #000; 
}
HEADER#main-heading {
	padding-top: 90px;
	padding-bottom: 10px;
	background-color: transparent;
	border-bottom: 0px;
	display: block;
	/*
	background: url("https://www.marstel-day.com/wp-content/uploads/2014/04/Mountain.jpg") no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: top;
	*/
}
HEADER#main-heading H1#page-title {
    display: block;
    line-height: 130%;
    font-family: "Roboto";
    font-weight: 600;
    font-style: normal;
}

HEADER#main-heading H1#page-title:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 0px;
	bottom: 0px;
	left: 0;
}
H1#page-title {
	color:#5A2E87;
}

H1,H2,H3,H4,H5,H6 {
	font-family: 'Open Sans', 'sans-serif';
	color: #5A2D87;
}
H1 a,H2 a,H3 a,H4 a,H5 a,H6 a {
	color: inherit;
}
H2 {
	margin-bottom: 20px;
}
H3 {
	font-weight: 600;
}
H4 {
	font-size: 1em;
	font-weight: 700;
}

UL {
	padding-left: 0px;
}
A {
	color: #5A2D87;
}
A:hover {
	color: #966fb0;
}
IMG.alignright, IMG.alignleft {
	margin-bottom: 20px !important;
}
ARTICLE.blog-default>header {
	text-align: left;
}

#vital-voices-speaker-list div.span6 {
	margin-bottom: 30px;
}

.article-post-format-icon {
	text-align: center !important;
}

#sidebar:before {
	background-color: transparent;
} 

.awardimg {
	margin: 10px auto;
}
.awardexcerpt {
	font-style: italic;
	color: #6D6D6D;
	line-height: 1.5;
	font-size: .9em;
}

.mdServiceHeader IMG{
	margin-bottom: 0px;
}
.mdServiceHeader H4 {
	font-size: 1.2em;
	line-height: 2.2em;
	margin-top: -.5em;
}
.mdServiceHeader UL {
	color: #5a2e87;
	margin-bottom: 10px;
	font-weight: 700;
}

DIV#Conservation-Services .mdServiceHeader  .md-shaded {
	border-bottom: 10px solid #82B968;
}
DIV#Conservation-Services .mdServiceHeader  .md-shaded H4 {
	border-bottom: 2px solid #82B968;
	font-size: 1.2em;
	line-height: 2.2em;
	margin-top: -.5em;
}


DIV#Environmental-Planning-Policy .md-shaded {
	border-bottom: 10px solid #f99e56;
}
DIV#Environmental-Planning-Policy .md-shaded H4 {
	border-bottom: 2px solid #f99e56;
	font-size: 1.2em;
	line-height: 2.2em;
	margin-top: -.5em;
}

DIV#Climate-Change-and-Energy .md-shaded {
	border-bottom: 10px solid #3958ac;
}
DIV#Climate-Change-and-Energy .md-shaded H4 {
	border-bottom: 2px solid #3958ac;
	font-size: 1.2em;
line-height: 2.2em;
margin-top: -.5em;
}


.more-top-padding {
  padding-top: 1.25em;
}

.green-line {
	border-bottom: 2px solid #82B968;
	margin-bottom: 1em;
}

DIV#Conservation-Services H3 {
	border-bottom: 2px solid #82B968;
}
DIV#Conservation-Services .md-shaded {
	background-color: #DEEDD7;
	padding: 10px 20px;
	margin-bottom: 20px;
}


DIV#Environmental-Planning-Policy H3 {
	border-bottom: 2px solid #f99e56;
}
DIV#Environmental-Planning-Policy .md-shaded {
	background-color: #FDE6D3;
	padding: 10px 20px;
	margin-bottom: 20px;
}


DIV#Climate-Change-and-Energy H3 {
	border-bottom: 2px solid #3958ac;
}
DIV#Climate-Change-and-Energy .md-shaded {
	background-color: #E0EAF5;
	padding: 10px 20px;
	margin-bottom: 20px;
}

.md-shaded {
	background-color: #E8D2FC;
	padding: 10px 20px;
	margin-bottom: 20px;
	clear: both;
}
.md-shaded.green {
  color:inherit;
  background-color: #DEEDD7;
  border-bottom: 10px solid #82B968;
}
.md-shaded.green:hover {
  color:inherit;
}


.menu-item-has-children > a {
	background-image: url('/wp-content/themes/pantherhead-child/assets/images/arrow.jpg') !important;
	background-repeat: no-repeat !important;
	background-position: 98% !important;
}
#eqnav > li > a {
	background-image: none !important;
}

UL.md-shaded {
	margin-left: 0px;
	padding-left: 20px;
}

HR {
	margin-top: 30px;
	height: 35px;
	background-color: #ad95c2;	
	border: 0px;
}

.wrap {
	max-width: 800px;
}
.wrap.full {
	max-width: 1160px;
}
.wrap.extended {
	/* max-width: 900px; */
}


#top .wrap {
	width: auto;
}
#top.header-style-secondary #top-search-handle {
	width: 40px;
}
#top.header-style-secondary #top-search-handle a.open-search {
	width: 40px;
}
HEADER .wrap {
	/* width: auto; */
	max-width: 960px;
}
BODY.home HEADER .wrap {
	max-width: 1160px;
}


FOOTER .wrap {
	max-width: 1160px;
}

#top #off-canvas-menu-trigger {
  position: absolute;
  margin: 0px;
  right: 5px;
  top: 5px;
}
#off-canvas-menu-trigger i {
	  position: absolute;
    top: 50%;
    left: 50%;
    height: 50%;
    transform: translate(-50%, -50%);
    display: block;
}
#off-canvas-menu-close i {
	  position: absolute;
    top: 50%;
    left: 50%;
    height: 50%;
    transform: translate(-50%, -50%);
    display: block;
}
#eqnav li ul a {
	line-height: .9em;
}
#top.mobile-menu-ready #menu-bar #menu {
	padding: 50px 0 30px;
}
@media (min-width: 700px) {
    DIV.md-twocol {
    	-moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }
}

div.md-twocol UL {
	margin-top: 0px;
}

/* .md-twocol LI, .md-threecol LI {
	display:inline-block;

} */


@media (min-width: 700px) {
    DIV.md-threecol {
    	-moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }
}
@media (min-width: 1100px) {
    DIV.md-threecol {
    	-moz-column-count: 3;
        -moz-column-gap: 20px;
        -webkit-column-count: 3;
        -webkit-column-gap: 20px;
        column-count: 3;
        column-gap: 20px;
    }
}

.iframe-rwd  {
position: relative;
padding-bottom: 57.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
}

.button {
   border-top: 1px solid #df7fff;
   background: #b461cf;
   background: -webkit-gradient(linear, left top, left bottom, from(#773e8a), to(#b461cf));
   background: -webkit-linear-gradient(top, #773e8a, #b461cf);
   background: -moz-linear-gradient(top, #773e8a, #b461cf);
   background: -ms-linear-gradient(top, #773e8a, #b461cf);
   background: -o-linear-gradient(top, #773e8a, #b461cf);
   padding: 12px 36px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   display: inline;
   }
.button:hover {
   border-top-color: #773e8a;
   /* background: #773e8a; */
   color: #e0e0e0;
   }
.button:active {
   border-top-color: #5a2d68;
   background: #5a2d68;
   }


.floatright {
	float:right;
}
.floatleft {
	float:left;
}

.md-block-title {
	color: #5A2D87;
	font-size: 2.4em;
	margin-right: 5px;
	display: block;
	margin-bottom: 1em;
}

.wip-content-row.more-top-padding {
	padding-top: 30px;
}

.entry>.wrap.first-duty {
	padding: 10px 0 30px;
}

BODY.home #md-logo {
	top:4px;
	width: 344px;
}

#md-logo {
	position:absolute;
	top:18px;
	width: 260px;

}

#logo {
	width: 350px !important;
	padding-right: 0px;
	height: 90px;
	visibility: hidden;
	display:none;
}

#top.mobile-menu-ready #logo {
	padding: 0;
	height: 90px;
}

.homepage #content-container {
	background-image: url('https://www.marstel-day.com/wp-content/uploads/2014/03/whitefade.png');
	margin-top: -140px;
}

#main {
	background-image: url("assets/images/MountainTop.jpg");
	background-repeat: repeat-x;
	background-position-x: center;
}
BODY.home div#main {
	background-image: none;
}


.iconbox-text UL {
	margin-left: 0px;
	padding-left: 0px;
}

H2.md-list-title {
	color: #5A2D87;
	font-weight: 700;
	border-bottom: 2px solid #82B968;
}
H3.md-list-title {
	color: #5A2D87;
	font-weight: 700;
	border-bottom: 0px;
}
@media (min-width: 700px) {
	DIV.one_half DIV {
		padding-right:0px !important;
	}
}


/*	Quotes
 */

.quote {
	background-color: #f0ecf4;
	border-left: 8px solid #a9ce96;
	border-right: 8px solid #a9ce96;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	color: #5A2E87;
	text-align: center;
	font-weight: 700;
	font-style: italic;
}
.quote.left {
	float: left;
	width: 25%;
	min-width: 200px;
	margin: 5px 20px 10px 0px; 
}
.quote.right {
	float: right;
	width: 25%;
	min-width: 200px;
	margin: 5px 0px 10px 20px
}




#fullwidth-slider-block {
	width: 100%;
	overflow: visible;
}


ul li {
	margin-bottom: 0.5em;
}





/*
 *
 *	Service Boxes
 *
 */
/* .homepage #md-service-boxes {
 	padding-top: 50px;
 }

#md-conservation-services A {
	background-image: url('https://www.marstel-day.com/wp-content/uploads/services/conservation-services.jpg');
	background-size: cover;
}
#md-conservation-services A:hover { background-image: url('https://www.marstel-day.com/wp-content/uploads/services/conservation-services_hover.jpg'); }



#md-environmental-planning A {
	background-image: url("https://www.marstel-day.com/wp-content/uploads/services/environmental-planning.jpg");
	background-size: cover;
}
#md-environmental-planning A:hover { background-image: url("https://www.marstel-day.com/wp-content/uploads/services/environmental-planning_hover.jpg"); }

#md-climate-change A {
	background-image: url("https://www.marstel-day.com/wp-content/uploads/services/climate-change.jpg");
	background-size: cover;
	background-position: center;
}
#md-climate-change A:hover { background-image: url("https://www.marstel-day.com/wp-content/uploads/services/climate-change_hover.jpg"); }


.md-servicebox HEADER {
	display: table;
}


.md-servicebox A {
	height: 255px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	-webkit-transition: none;
	   -moz-transition: none;
	    -ms-transition: none;
	     -o-transition: none;
	        transition: none;
}

@media (max-width: 766px) {
	.md-servicebox A {
		height: 150px;
	}
}

.md-servicebox HEADER {
		width: 100%;
	}
.md-servicebox {
		margin-bottom: 25px;
	}


.md-servicebox H2 {
	color: #FFF;
	font-size: 1.8em;
	font-weight: 700;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .75);
	width: 95%;
	margin: 0 auto;
}

.md-servicebox .wrap {
	width: 100%;
	overflow: hidden;
}


.md-servicebox UL {
	padding: 20px 10px; 
	margin: 0px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmYmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2RmYmZmZiIgc3RvcC1vcGFjaXR5PSIwLjcyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmJmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-linear-gradient(top,  rgba(223,191,255,1) 0%,rgba(223,191,255,0.72) 40%,rgba(223,191,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top,  rgba(223,191,255,1) 0%, rgba(223,191,255,0.72) 40%, rgba(223,191,255,0) 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top,  rgba(223,191,255,1) 0%,rgba(223,191,255,0.72) 40%,rgba(223,191,255,0) 100%); /* IE10+ */
	background:      -o-linear-gradient(top,  rgba(223,191,255,1) 0%,rgba(223,191,255,0.72) 40%,rgba(223,191,255,0) 100%); /* Opera 11.10+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,191,255,1)), color-stop(40%,rgba(223,191,255,0.72)), color-stop(100%,rgba(223,191,255,0))); /* Chrome,Safari4+ */
	background:         linear-gradient(to bottom,  rgba(223,191,255,1) 0%,rgba(223,191,255,0.72) 40%,rgba(223,191,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfbfff', endColorstr='#00dfbfff',GradientType=0 ); /* IE6-8 */
	
}

.md-servicebox LI {
	line-height: 1.3em;
	margin-bottom: .5em;
	color: #5A2D87;
}

.md-servicebox LI A {
	background-image: none !important;
	height: auto;
	text-align: left;
	display: block;
	vertical-align: top;
}


*/











/*
 *
 *	Staff Page
 *
 */
BODY.page-id-2417 H1#page-title {
	font-weight: 700 !important;
}
#leadership-list {
	margin-left:0px;
	padding-left:0px;
	text-align: center;
}
#leadership-list LI {
	list-style-type: none;
	display:inline-block;
	width:123px;
	vertical-align:top;
	margin: 0 8px 20px 8px;
	text-align: left;
}
.leadership A DIV {
	/* width:130px;  */
	height:160px;
	background-repeat: no-repeat; 
	background-size: 123px; 
	background-position: 0px 0px;
	background-image:url(/wp-content/uploads/Staff/defaultphoto.jpg);
}
.leadership .bio-title {
	margin-top: 0px;
	padding-top: 0px;
	color: #808080;
	font-style: italic;
	line-height: 1.2em;
}

.staff-filter-list {
	display:inline-block;
	margin-bottom: 25px;
	clear:both;
}
#staff-collection {
	min-height: 600px;
}

.staff-item {
	margin:7px; 
	width:100px;
}
.staff-item A DIV {
	width:100px; 
	height:120px;
	background-repeat: no-repeat; 
	background-size: 100px; 
	background-position: 0px 0px;
	background-image:url(/wp-content/uploads/Staff/defaultphoto.jpg);
}
.bio-full	{
	padding-top:100px;}

.bio-full .bio-pic	{
	-webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    1px 1px 6px rgba(0, 0, 0, 0.75);
	box-shadow:         1px 1px 6px rgba(0, 0, 0, 0.75);
	float:left;
	margin: 0px 25px 15px 0px;
	width: 30%;
	max-width: 300px;
}

.bio-full .bio-name	{
	font-weight: bold;
	line-height: 1em;
	margin: 0px 0;
	color: #3D3D3D;}

.bio-full .bio-title	{
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	color: #808080;
	font-style: italic;}

.bio-full .bio-email	{
	font-size: 10pt;
	color: #5A2D87;
	font-weight: bold;}


.bio-full .bio-bio	{
	font-size: 12pt;}

ul#staff-list li {
	float:left;
	min-width:250px;
	white-space:nowrap;
}
.page-id-2417 #top-search-handle a.open-search {
	padding-top: 20px;
	box-sizing: border-box;
}
}


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}








/*
 *
 *	Recolored Footer
 *
 */

FOOTER{
	background-color: #ececee !important;
	background-image: url("assets/images/footer-bg.gif");
	background-repeat: repeat-x;
}

.footer-widget-title {
	background-color: transparent !important;
	color: #757376 !important;
	padding-top: 15px !important;
} 
.footer-widget-title A {
	color: #757376;
}

.footer-widget a, [class*="footer-widget widget_"] a, .footer-widget ul.wip_post_widget li .article-widget-title {
	border-bottom: 0px;
}

.footerlink {
	color: #9b59b6 !important;
	text-decoration: underline;
}


/*	Restyled Press Releases widget in Footer
 */
 #footer-widget-area {
	color:#757376;
}
#footer-widget-area UL {
	padding-left:0px !important;
}
.pressrelease_date {
	float:right;
	color:#757376;
	margin-top:5px;
}
.SummarizePosts_Widget UL {
	padding-left: 0px;
}
.SummarizePosts_Widget UL LI {
	list-style-type: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #757376;
	line-height: 1.3em;
}
.SummarizePosts_Widget UL LI A{
	border-bottom:0px;
	line-height:0.8em;
}

.footer-widget .flick_inner a {
	background-color: #757376;
	border: 0px;
}

#copyright {
	background-color: #e0dee1 !important;
	border-top: 0px;
}

#footer-social-links A {
	font-size: 2.5em;
	font-size: 3em;
	/* color: #757376; */
	/* text-shadow: 0 1px 0 #616161; */
}

#footer-social-links a.footer-social-facebook {color: #3b5998;}
#footer-social-links a.footer-social-flickr {color: #ff0084;}
#footer-social-links a.footer-social-instagram {color: #517fa4;}
#footer-social-links a.footer-social-google-plus {color: #dd4b39;}
#footer-social-links a.footer-social-linkedin {color: #007bb6;}
#footer-social-links a.footer-social-twitter {color: #00a0d1;}
#footer-social-links a.footer-social-youtube {color: #bb0000;}


/*
 *
 *	Twitter Widget Styles
 *
 */
.really_simple_twitter_widget {
	line-height: 1.1em;
	color: #929292;
	font-size: 1em;
}
.really_simple_twitter_widget LI {
	padding-bottom: 20px
}
.really_simple_twitter_widget A {
	border-bottom: 0px;
	color: #9b59b6;
}
.really_simple_twitter_widget .entry-meta {
	display: block;
	position: absolute;
	right: 15px;
	
}
.really_simple_twitter_widget .twitter-timestamp {
	
	display: block;
	text-align: right;
	margin-top: 5px;
}
.really_simple_twitter_widget .twitter-timestamp A {
	color: #757376;
}

[class*="footer-widget widget_"] ul li, .footer-widget ul.wip_post_widget li, .footer-widget ul.wip_widget_latest_tweet li {
	border-bottom: 1px solid #757376;
}

#twitter-widget-0 {
	float:right;
}
.rstw_comma {
	display:none;
}




/*
 *
 *	Award Page Styles
 *
 */

ARTICLE.award {
	margin-bottom: 50px;
}
.awardimg {
	margin-bottom: 20px;
}
.awardtitle {
	border-bottom: 2px solid #82B968;
}
.awardtitle A {
	/* color: #5A2D87; */
	color: rgb(51, 51, 51);
	font-weight: 700;
}
.read-more-wrap a:before {
	content: "";
	position: absolute;
	width: 200px;
	height: 1px;
	top: 50%;
	right: 105%;
	margin: 0;
	padding: 0;
	background-color: #f1f1f1;
}
.read-more-wrap a:after {
	content: "";
	position: absolute;
	width: 200px;
	height: 1px;
	top: 50%;
	left: 105%;
	margin: 0;
	padding: 0;
	background-color: #f1f1f1;
}


/*
 *
 *	Video page & Youtube Widget
 *
 */

.ytctdescription {
	line-height: 1.2em;
	color: #777;
	font-size: .95em;
}






DIV.missionandvision {
	width: 86%;
	padding: 0 7%;
}

DIV.missionandvision IMG {
	margin-top: 0px;
}

DIV.missionandvision STRONG {
	letter-spacing: .35px;
	font-size: 1.5em;
	font-weight: 400;
	margin-bottom: 25px;
}



/*
 *
 *	Responsive Slider
 *
 */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  width: 35%;
  }

.rslides.right {
	float: right;
	margin: 0 0 20px 20px;
}
.rslides.left {
	float: left;
	margin: 0 20px 20px 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
  list-style: none;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*
 *
 *	Blog Post Styles
 *
 */
 article.blog-default .blog-preview {
	padding: 0 15%;
 }
 .entry-content {
 	display: block;
	width: 65.95744680851064%;
	margin-left: auto;
	margin-right: auto;
 }
.article-date {
	margin-top: 20px !important;
	font-size: 1.4em;
}

.post-meta {
	position: absolute;
	left: -70px;
	top: 0px;
	width: 65px;
	color: #333;
}
.meta-date-full {
	display: none;
}
.post-meta-full {
	display: hidden;
}

.post-meta .day {
	font-size: 2.5em;
	font-weight: 700;
	margin: 10px 0 10px 0;
}
.post-meta .month {
	font-size: 1.45em;
	font-weight: 700;
	margin: 15px 0 10px 0;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.post-meta .year {
	font-size: 1.15em;
	font-weight: 700;
	margin: -5px 0 10px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.date-full {
	font-size: 0.8em;
	margin: 0px;
	color: rgb(51, 51, 51);
}
.post-meta-hidden {
	display: none;
}


@media (max-width: 960px) {
	.post-meta-hidden {
		display: block;
	}
}

#sidebar:after {
background-color: transparent;
}


ARTICLE {
	position: relative;
}


.button:hover, input[type="submit"]:hover, .module-calltoact a.calltoaction-button:hover, .nav-previous a:hover, .nav-next a:hover {
background-color: #966fb0;
color: #FFF;
}

article.blog-default>header h3 {
	font-weight: 700;
}


.tp-loader {
	display: none !important;
}









  .iframe-rwd {
  	position: relative;
  	top: 20px;
  	padding-bottom: 350px;
  }
















#main-container {
	background-image: url('https://www.marstel-day.com/wp-content/uploads/2014/06/shutterstock_976966161.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;

}
#main-container #main { 
	background-image: url('https://www.marstel-day.com/wp-content/uploads/2014/06/shutterstock_97696616_blur.jpg') ;
	background-attachment: fixed;
	background-size: cover;
	max-width: 960px;
	margin: 0 auto; 
}


#main-container #main #main-overlay { background-color: rgba(255,255,255,0.8); }



#main-container.md-bg-canyon { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/canyon.jpg'); }
#main-container.md-bg-canyon #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/canyon_blur.jpg'); }

#main-container.md-bg-cranes { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/cranes.jpg'); }
#main-container.md-bg-cranes #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/cranes_blur.jpg'); }

#main-container.md-bg-cranes2 { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/cranes2.jpg'); }
#main-container.md-bg-cranes2 #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/cranes2_blur.jpg'); }

#main-container.md-bg-creek { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/creek.jpg'); }
#main-container.md-bg-creek #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/creek_blur.jpg'); }

#main-container.md-bg-forest { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/forest.jpg'); }
#main-container.md-bg-forest #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/forest_blur.jpg'); }

#main-container.md-bg-forest2 { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/forest2.jpg'); }
#main-container.md-bg-forest2 #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/forest2_blur.jpg'); }
#main-container.md-bg-forest2 #main #main-overlay { background-color: rgba(255,255,255,0.9); }

#main-container.md-bg-forest3 { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/forest3.jpg'); }
#main-container.md-bg-forest3 #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/forest3_blur.jpg'); }

#main-container.md-bg-fredericksburg { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/fredericksburg.jpg'); }
#main-container.md-bg-fredericksburg #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/fredericksburg.jpg'); }

#main-container.md-bg-leaves { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/leaves.jpg'); }
#main-container.md-bg-leaves #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/leaves_blur.jpg'); }

#main-container.md-bg-mountainside { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/mountainside.jpg'); }
#main-container.md-bg-mountainside #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/mountainside_blur.jpg'); }
#main-container.md-bg-mountainside #main #main-overlay { background-color: rgba(255,255,255,0.9); }

#main-container.md-bg-mountainside2 { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/mountainside2.jpg'); }
#main-container.md-bg-mountainside2 #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/mountainside2_blur.jpg'); }

#main-container.md-bg-ocean { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/ocean.jpg'); }
#main-container.md-bg-ocean #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/ocean_blur.jpg'); }

#main-container.md-bg-swamp { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/swamp.jpg'); }
#main-container.md-bg-swamp #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/swamp_blur.jpg'); }

#main-container.md-bg-wave { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/wave.jpg'); }
#main-container.md-bg-wave #main { background-image: url('https://www.marstel-day.com/wp-content/uploads/backgrounds/wave_blur.jpg'); }




/*  Office Locations */
/*  Office Locations */
ul#officeLocations {
	display:block;
	width 100%;
	margin-left: 0px;
}
ul#officeLocations address{
	font-style: normal;
	font-weight: bold;
}
ul#officeLocations LI {
	background-color: #FFFFFF;
	list-style: none;
	/*+box-shadow:0px 0px 8px 1px rgba(0, 0, 0, 0.19);*/
	-moz-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	-o-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 20px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	width: 31%;
	vertical-align: top;
}
ul#officeLocations>li:nth-child(3n){
	margin-right: 0px;
}
ul#officeLocations .tel{
	/* color: rgba(0, 15, 66, 0.6); */
	font-weight: normal;
}
ul#officeLocations LI H3 {
	font-size: 1em;
	font-weight: bold;
}
ul#officeLocations LI P {
	font-size: .9em;
	line-height: 1.5em;
	margin-bottom: 10px;
}
ul#officeLocations LI A {
	display: block;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-decoration: underline;
}
p.address {
	font-weight: bold;
	line-height: 1.5em;
	min-width: 100px;;
}
p.address span.tel {
	font-weight: normal;
	
}
ul#officeLocations A  {
	text-decoration: none;
}

/*
ul#officeLocations LI A {
	display: block;
	background-color: rgb(150,111,176);
	color: #FFF;
	text-align:center;
	padding: 6px 0px;
}
ul#officeLocations LI A:hover {
	background-color: rgb(138,101,161);
}
*/

.card {
	background-color: #FFFFFF;
	width: 100%;
	padding: 10px 20px 0px 20px;
	/*+box-shadow:0px 0px 8px 1px rgba(0, 0, 0, 0.19);*/
	-moz-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	-o-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	margin-top: 10px;
	margin-bottom: 30px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.card .wrap {
	width: 100%;
	padding: 20px; 
	box-sizing: border-box;
}


.wp-caption p.wp-caption-text {
	padding: 10px 5px 5px 5px;
  font-size: 14px;
  line-height: 130%;
  margin: 0;
  text-align: center;
}
ul.filter-lists>li>a {
	background-color: #D7D7D7;
	color: #424242!important;
  font-weight: 600;
}


/*	Silent Auction
 */
#auction-items .card H2 {
	margin-top: 0px;
	padding-top: 0px;
}
#auction-items .card  {
	margin-bottom: 50px;
}
#hyatt-poster-image{
	background-image: url('/wp-content/uploads/assets/silent-auction-preview/1510-2-Choice-Hyatt-Hotels-4nt-coach.jpg');
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}

#neworleans-poster-image{
	background-image: url('/wp-content/uploads/assets/silent-auction-preview/2050-2050_New-Orleans-Jazz-and-Dining-MAIN.jpg');
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
#broadway-poster-image{
	background-image: url('/wp-content/uploads/assets/silent-auction-preview/Broadway-Wicked.jpg');
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#golf-poster-image{
	background-image: url('/wp-content/uploads/assets/silent-auction-preview/4032-2-Pebble-Beach-5nt-Golf-Hertz.jpg');
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#samadams-poster-image{
	background-image: url('/wp-content/uploads/assets/silent-auction-preview/3395-2-Sam-Adams-Boston-3nt-coach.jpg');
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
#stratford-poster-image{
	background-image: url('/wp-content/uploads/assets/silent-auction-preview/Stratford.jpg');
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

#past-positions-top {
	margin-bottom: 0px;
}
#past-positions {
	margin-top: 0px;
}
#past-positions-toggle {
	color: #5a2d87;
	margin-top: -10px;
	list-style: none;
	cursor: pointer;
	font-weight: bold;
}
#share-buttons {
	position: relative;
	top: -37px;
	width: 157px;
  height: 54px;
	margin: 0 auto;
}
#share-buttons #share-buttons-header {
	background-image: url('/wp-content/themes/pantherhead-child/assets/images/share-this.png');
	width: 152px !important;
	height: 54px !important;
	position: absolute;
	top: 40px;
	left: -67px;
}

#share-this {
  background-image: url(/wp-content/themes/pantherhead-child/assets/images/share-this.png);
  background-repeat: no-repeat;
  height: 54px;
  width: 150px;
}

.shr_border {
    display:none;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.green {
	color: rgb(130, 185, 104);
}
.green:hover {
	color: rgb(106, 147, 87);
}


#contact-us {
	display: block;
	float: none;
	margin: auto;
}
#contact-us input,
#contact-us select,
#contact-us textarea {
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 10px;
}
#contact-us input#submit {
	padding: 10px 15px;
	margin-bottom: 20px;
	margin-top: 10px;
}
select {
	border-color: rgb(227, 227, 227);
	background-color: rgb(248, 248, 248);
}
textarea {
	max-width: 100%;	
}
label.error {
	color: red;
	position: relative;
	top: -10px;
	display: block;
}
input.error,
input.error:focus,
select.error,
textarea.error {
	border-color: red;
	background-color: rgb(254, 242, 242);
}


/** Menu styles -- this was added to make the menus drop down to the left instead of right. **/

#eqnav ul {
	left:auto;
	right: 0;
}

i.icon-search {
	line-height: inherit !important;
}

/** INDIVIDUAL PAGE-SPECIFIC STYLES **/

/* This is for the purple one-liners bar on the homepage */
#purpleBoxContainer {
 max-width:1130px; 
 margin:auto;
 position:relative;
 height:40px;
 overflow: hidden;
}
 
 /* Manually change the height of the menu bar so it does not hang over the purple bar. So links in the purpleBar will be clickable. */
#menu-bar {height:60px;}
#menu { height:60px !important ;}
#top-search-handle { height:60px !important; }


@media (max-width: 1150px) {
	#purpleBox { border-radius: 0 0 0 40px;}
}
@media (max-width: 960px) {
	#purpleBox { max-width:570px; }
}

@media (max-width: 887px) {
	#purpleBox { display: none; }
	#menu-bar {height:auto !important; }
	#menu { height:auto !important; }
	#top-search-handle { height:auto !important; }
}




#purpleBox {  
  position: absolute;
  background-color: #5A2D87;
  padding-bottom: 4px;
  padding-top: 4px;
  max-width: 67%;
  right: 0;
  color: white;
  border-radius: 0 0 40px 40px;
  padding: 5px 30px;
  overflow: hidden;
}

#purpleBox a {
	color:white;
	text-decoration:underline;
}


/** This makes an element fade into the page. Used for the purpleBox. **/
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
 	opacity:0;  /* make things invisible upon start */
 	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
 	-moz-animation:fadeIn ease-in 1;
 	animation:fadeIn ease-in 1;
 	
 	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 	-moz-animation-fill-mode:forwards;
 	animation-fill-mode:forwards;
  
  -webkit-animation-duration:1s;
 	-moz-animation-duration:1s;
 	animation-duration:1s;
	
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}

/*This makes the headline on the Wildlife Conservation Awareness Campaign page fit on one line. */
.page-id-6153 #page-title {
	font-size: 2.3em !important;
}


.read-more {
	background-color: #5A2D87;
	color: #FFFFFF;
	padding: 0px 15px;
	font-weight: 700;
}
.read-more:after {
	content: ' ?';
	font-size: 1.1em;
}

.md-read-more {	overflow: hidden; }
.md-read-more-trigger { cursor: pointer; } 

/* Calendar widget */
.calendar-navigation .menu-container a {
	color: #FFF !important;
}


.idt {	 	 
 border-left:3px #aaa solid;	 	 
 padding-left:5px;	 	 
 margin-left:45px;	 	 
 color:#444;	 	 
 font-size:.9em;	 	 
 margin-top:-20px;	 	 
 }



div.md-card {
	background-color: #FFFFFF;
	padding: 0px;
	/*+box-shadow:0px 0px 8px 1px rgba(0, 0, 0, 0.19);*/
	-moz-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	-o-box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.19);
	margin-top: 10px;
	margin-bottom: 30px;
	display: block;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.md-padding {
	padding: 16px;
}

article.blog-default.staff_bio  .blog-preview {
	float:left;
	padding: 0 30px 0 0;
}


.md-content {clear: both;padding: 0px;margin: 0px;}
.md-content:before,.md-content:after {content: "";display: table;}
.md-content:after {clear: both;}
.md-content {zoom: 1;/* For IE 6/7 */}
.md-content div { position: relative; }

.md-content.md-padding { padding: 16px }
.md-content.md-padding div { padding: 0 16px 0 0 ; }
.md-content.md-padding div:last-child { padding-right: 0px; }


.span12 { width: 100%;   display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span11 { width: 91.66%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span10 { width: 83.33%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span9  { width: 75%;    display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span8  { width: 66.66%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span7  { width: 58.33%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span6  { width: 50%;    display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span5  { width: 41.66%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span4  { width: 33.33%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span3  { width: 25%;    display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span2  { width: 16.66%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
.span1  { width: 8.333%; display: table-cell; vertical-align: top; margin:0px; box-sizing: border-box;}
@media only screen and (max-width: 580px) {
    .span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12 { width: 100%; display: block; }
		.md-content.md-padding div
		.md-content.md-padding div.span1,
		.md-content.md-padding div.span2,
		.md-content.md-padding div.span3,
		.md-content.md-padding div.span4,
		.md-content.md-padding div.span5,
		.md-content.md-padding div.span6,
		.md-content.md-padding div.span7,
		.md-content.md-padding div.span8,
		.md-content.md-padding div.span9,
		.md-content.md-padding div.span10,
		.md-content.md-padding div.span11,
		.md-content.md-padding div.span12 {
			padding: 0 0 16px 0;
		}
}

div.span1 :first-child, 
div.span2 :first-child, 
div.span3 :first-child, 
div.span4 :first-child, 
div.span5 :first-child, 
div.span6 :first-child, 
div.span7 :first-child, 
div.span8 :first-child, 
div.span9 :first-child, 
div.span10 :first-child, 
div.span11 :first-child, 
div.span12 :first-child {
	margin-top: 0px;
}



.md-card {
	padding: 0px !important;
	width: 100%;
	display: inline-block !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.md-card .container { padding: 10px; }
.md-card .container :first-child { padding-top: 0px; }
.md-card .container :last-child { padding-bottom: 0px; }


.md-card-shadow-z1 { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.md-card-shadow-z2 { box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); }
.md-card-shadow-z3 { box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); }
.md-card-shadow-z4 { box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }
.md-card-shadow-z5 { box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22); }
.clearfix {
	overflow: auto;
	zoom: 1;
}
#sidebar .calendar-navigation a {
	color: #fff;
}
#sidebar .archives-years .has-posts a {
	color: #3b82f6;
}

#md-logo-compact {
	display:none;
  width: 300px;
  position: relative;
  left: 10px;
  top: 4px;
  max-width: 76%;
}


/*
 *		Pages
 */

/* Newsletter Articles */
select#newsletter-issue {
	width:100%;
}
ul#newsletter-download-list li {
	list-style: none;
}
ul#newsletter-download-list li:hover {
	list-style: circle;
}
ul#newsletter-download-list li a {
	display: block;
}
#newsletter-header {
	max-width: 100%;
	margin-bottom: 25px;
}

/* Staff Page */
span.consultant-tag {
    margin-left: 12px;
    letter-spacing: -.5px;
    font-size: 1.3em;
    color: #5a2e87;
    font-weight: bold;
}
h1.bio-name {
	display: block;
}








/** MEDIA QUERIES **/
@media (max-width: 1040px) {
		BODY.home #md-logo-compact { display:block;	}
		BODY.home #md-logo { display:none; }
		BODY.page-id-8179 #md-logo-compact { display:block;	}
		BODY.page-id-8179 #md-logo { display:none; }
}


@media (max-width: 1220px) {
		BODY.home #md-logo {
			position: absolute;
			left: 20px;
		}
}
@media (max-width: 960px) {
		#md-logo {
			left: 20px;
		}
		#main-container{
			background-image: none !important;
		}
		.meta-date-full {
			display: block;
			margin: 0px;
			font-size: .8em;
		}
		.meta-date-full i {
			margin-right: 10px;
		}
		.post-meta {
			position: relative;
			left: 0px;
			margin-top: -20px;
			width: auto;
		}
		.post-meta .day, .post-meta .month, .post-meta .year {
			display: none;
		}
		article p {
			margin-top: 5px;
		}
}
@media (max-width: 768px) {
	.md-noMobile { display:none !important; }
}
@media (min-width: 769px) {
	.md-noMobile { display:inherit; }
}

@media (max-width: 875px) {
		ul#officeLocations LI {
			width: 48%;
			margin-right: 2.5%;
		}
		ul#officeLocations>li:nth-child(3n){
			margin-right: 2.5%;
		}
		ul#officeLocations>li:nth-child(even){
			margin-right: 0px;
		}

}
@media (max-width: 600px) {
		#wpadminbar {
		    position: fixed;
		}
}
@media (max-width: 575px) {
		div#main {
			margin-top: 125px;
		}
}
@media (max-width: 550px) {
		.wrap img.alignright, alignleft {
			display: block;
			/* width: 100%; */
			margin-left: auto;
			margin-right: auto;
			float: none;
		}
		.quote.left, .quote.right {
			float: none;
			width: auto;
			margin-left: 0;
			margin-right: 0;
		}
		HEADER#main-heading H1#page-title {
			font-size: 2em;
		}
}
@media (max-width: 450px) {
		ul#officeLocations LI {
			width: 100%;
			margin-right: 0%;
		}
		BODY.home #md-logo {
			top: 20px;
			width: 250px;
		}
		#map-canvas {
			display:none;
		}
		article.blog-default.staff_bio .blog-preview {
			float:none;
			padding: 0 15%;
		}
}
@media (max-width: 375px) {
		#md-logo {
			width: 210px;
			top: 27px;
		}
}
